Package twisted :: Package enterprise :: Module adbapi |
[frames | no frames]

## Module twisted.enterprise.adbapi

An asynchronous mapping to DB-API 2.0.

Classes
`Augmentation` | A class which augments a database connector with some functionality.
`ConnectionPool` | I represent a pool of connections to a DB-API 2.0 compliant database.
`Transaction` |

Function Summary
| ``safe`(text)` Make a string safe to include in an SQL statement

Function Details

### safe(text) Make a string safe to include in an SQL statement

Generated by Epydoc 2.0 on Sat Oct 25 00:54:55 2003 | http://epydoc.sf.net